Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Download Manager

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Michael
Gast





BeitragVerfasst am: 27. Sep 2001 9:33   Titel: Download Manager

Hallo,
kann mir jemand einen guten Download Manager für Linux empfehlen ? Danke ! (Habe SuSE 7.2)


Gruss
Michael
 

Leander Hanwald
Gast





BeitragVerfasst am: 27. Sep 2001 9:39   Titel: Re: Download Manager

X Downloader :
http://www.krasu.ru/soft/chuchelo/
 

Michael
Gast





BeitragVerfasst am: 27. Sep 2001 10:19   Titel: Re: Download Manager

Hi, danke für Deine Antwort. Ich habe ein kleines Problem beim Installieren von GTK+-1.2.9 . Weisst Du wie ich nach ./configure zu verfahren habe?

Danke
michael
 

Rossi
Gast





BeitragVerfasst am: 27. Sep 2001 10:43   Titel: Re: Download Manager

gtm (http://gtm.sourceforge.net)
 

Michael
Gast





BeitragVerfasst am: 27. Sep 2001 10:51   Titel: Re: Download Manager

Ein weiterer Download Manager - der braucht aber auch GTK !
 

PB
Gast





BeitragVerfasst am: 27. Sep 2001 11:23   Titel: wie wäre es mit wget?

Hi ...

... wie wäre es mit wget?

Gruss
Fritz
 

wurstpumpenmann
Gast





BeitragVerfasst am: 27. Sep 2001 15:44   Titel: Re: Download Manager

Opera ,..mit diesem downloadmanager man dann sogar noch surfen. *g*
 

Dieter
Gast





BeitragVerfasst am: 29. Sep 2001 16:56   Titel: Re: Download Manager

Hallo,

Nimm doch mal NT. Den habe ich auch immer benutzt. Bei SuSE 7.2 ist der sogar auf der CD irgendwo drauf. Weiss leider nicht wo.

Gruss

Dieter
 

Michael
Gast





BeitragVerfasst am: 29. Sep 2001 18:41   Titel: Re: Download Manager

Hi,
den würde ich ja gerne nutzen. Aber die vorinstallierte Version von SuSE 7.2 funzt irgendwie nicht so richtig. Wenn ich den starte. Öffnet sich zwar ein Fenster - aber ohne Inhalt. Zudem öffnet sich auch Xterm mit einer Menge von Meldungen. Ich kann mich dann entscheiden zwischen q für Quit oder Enter um fortzufahren. Aber dann hängt sich das auf.

Ferner habe ich ein Problem s.o. GTK+-1.2.9 zu installieren ? Kann mir da keiner helfen ? Was muß ich nach ./configure ausführen ? Danke.

Gruss
Michael
 

msp



Anmeldungsdatum: 28.09.2001
Beiträge: 9

BeitragVerfasst am: 30. Sep 2001 1:41   Titel: Re: Download Manager

Hi,

normalerweise reicht nach ./configure einfach make und dann make install.
Falls gtk+ "systemweit", also für alle Nutzer benutzbar sein soll, solltest du letzteres als root ausführen.

MfG

Michael
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Michael
Gast





BeitragVerfasst am: 30. Sep 2001 10:01   Titel: Re: Download Manager

Hi,
ich habe keine Ahnung was das Problem ist:

checking for glib-config... /usr/local/bin/glib-config
checking for GLIB - version >= 1.2.8...
*** 'glib-config --version' returned 1.2.9, but GLIB (1.2.10)
*** was found! If glib-config was correct, then it is best
*** to remove the old version of GLIB. You may also be able to fix the error
*** by modifying your LD_LIBRARY_PATH enviroment variable, or by editing
*** /etc/ld.so.conf. Make sure you have run ldconfig if that is
*** required on your system.
*** If glib-config was wrong, set the environment variable GLIB_CONFIG
*** to point to the correct copy of glib-config, and remove the file config.cache
*** before re-running configure
no
configure: error:
*** GLIB 1.2.8 or better is required. The latest version of GLIB
*** is always available from ftp://ftp.gtk.org/.
michael@linux:~/gtk+-1.2.9 > make
make: *** No targets specified and no makefile found. Stop.

Das sind die letzten Zeilen von ./configure .KA was der von mir will

MfG
Michael
 

Sebastian Ude
Gast





BeitragVerfasst am: 30. Sep 2001 10:32   Titel: Re: Download Manager

@ Michael

Du hast wahrscheinlich eine neuere glib installiert *ohne* zuvor die SuSE-Pakete runterzuschmeissen.

Das endet dann nur in Chaos, weil du im Schlimmsten Fall zwei verschiedene Versionen der Libraries und der Headers an unterschiedlichen Prefixen herumliegen hast.

Also verfahre bitte folgendermassen:

- glib, glib-devel, gtk+, gtk+-devel Pakete von SuSE runterschmeissen und dabei die Abhängigkeiten ignorieren
- dann noch einmal glib compilieren und installieren und danach gtk compilieren und installieren
 

Michael
Gast





BeitragVerfasst am: 30. Sep 2001 20:34   Titel: Re: Download Manager

Hi,
danke für Deine Antwort. Habe soweit alles durchgeführt - und auch den vorinstallierten NT-Download Manager deinstalliert. Ich habe jetzt die 1.29`ner Version installiert. Er funzt auch. Habe aber ne Meldung im Terminal bekommen. Muß mir das was sagen ?

michael@linux:~ > cd nt-1.29
michael@linux:~/nt-1.29 > cd main
michael@linux:~/nt-1.29/main > nt
Limit-Konfiguration konnte nicht geoeffnet werden!
michael@linux:~/nt-1.29/main >


MfG
Michael
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy